		  /* pagefooter */
	#pagefooter { background: #000; padding: 25px 0; }
	#pagefooter, #pagefooter *, #pagefooter *::before, #pagefooter *::after { -webkit-transition: all ease-out .3s; -moz-transition: all ease-out .3s; -o-transition: all ease-out .3s; transition: all ease-out .3s; }
	#pagefooter h4 { margin: 0 0 18px; font-size: 20px; color: #fff; font-weight: bold; }
	#pagefooter ul { list-style: none; padding: 0; margin: 0; letter-spacing: -10px; }
	#pagefooter ul li { display: inline-block; letter-spacing: 0; }
	#pagefooter .footer-logo, #pagefooter .footer-link-media { display: inline-block; margin: 0 20px; vertical-align: middle; }
	#pagefooter .footer-logo { float:left; max-width:160px; }
	#pagefooter .ul-media { margin: 0 -8px 0px !important; }
	#pagefooter .ul-media li { padding: 0 8px !important; }
	#pagefooter .ul-media a { display: block; width: 45px; height: 45px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; border: 2px #8f1c54 solid; background: #962852; position: relative; font-size: 20px; color: #fff; text-shadow: 0px 1px 2px rgba(143, 28, 84, 1); overflow: hidden; }
	#pagefooter .ul-media a span { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; border: 2px #fff037 solid; -webkit-border-radius: 50%; -moz-border-radius: 50%; padding-top:5px; border-radius: 50%; -webkit-box-shadow: inset #8f1c54 0px 0px 2px; -moz-box-shadow: inset #8f1c54 0px 0px 2px; box-shadow: inset #8f1c54 0px 0px 2px; }
	#pagefooter .ul-media li a li { display: inline-block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; }
	#pagefooter .ul-media a:hover { background: #000; }
	#pagefooter .ul-link { margin: 0 -5px !important; text-shadow: 0px 1px 2px #511029; font-size: 12px !important; color: #FFF; }
	#pagefooter .ul-link li { padding: 0 5px !important; position: relative; font-weight: 400; font-size:12px; }
	#pagefooter .ul-link li:first-child::before { display: none; }
	#pagefooter .ul-link a { color: #ffeb37; }
	#pagefooter .ul-link li::before { content: "|"; display: block; position: absolute; top: -1px; left: 0; text-indent: -3px; }

@media (max-width: 480px) {
  	#pagefooter .ul-link li::before { content: none; display: none; position: absolute; top: -1px; left: 0; text-indent: -3px; }

}


